function [B,C] = init_RK4()
% INIT_RK4 Runge-Kutta method of order 4.
%
%   COEFF = INIT_RK4() initialzes the coefficients for the Runge-Kutta
%   method of order 4 for autonomous systems.
%
%   Example:
%
%   [B,C] = init_RK4();

%   Copyright 2005-2005 Patrick Meury
%   SAM - Seminar for Applied Mathematics
%   ETH-Zentrum

  B = [1/2 0   0   0; ...
       0   1/2 0   0; ...
       0   0   1   0];
  C = [1/6 1/3 1/3 1/6];

return